add option on Install Plugins page to show only Compatible plugins

  1. wakester


    All of the WordPress.org Plugin pages show "Compatible up to:" version number on the right side (i.e. http://wordpress.org/extend/plugins/PLUGIN/ )

    It would be awesome if on the Install Plugins page -- http://DOMAIN/wp-admin/plugin-install.php -- there was a checkbox saying something like "Show only Plugins compatible with your version".

    The data is already there at wordpress.org and I'm hoping it would be easy to query and sort against.

    I'd be willing to help test such a feature.
    Let me know. Thanks!

    Posted: 4 years ago #
  2. mpetru

    Each plugin in wordpress use some different functions, some plugins even come with their own functions and many incompatibilities arise frecvently. I'm sorry for you, but this feature did not think possible.

    Posted: 2 years ago #

RSS feed for this topic


You must log in to post.

  • Rating

    15 Votes
  • Status

    Sorry, not right now